class InfoAccountBalanceModel {
  String? totalAll;
  String? kredit;
  String? debit;

  InfoAccountBalanceModel({this.totalAll, this.kredit, this.debit});

  InfoAccountBalanceModel.fromJson(Map<String, dynamic> json) {
    totalAll = json['total_all'];
    kredit = json['kredit'];
    debit = json['debit'];
  }

  Map<String, dynamic> toJson() {
    final Map<String, dynamic> data = new Map<String, dynamic>();
    data['total_all'] = this.totalAll;
    data['kredit'] = this.kredit;
    data['debit'] = this.debit;
    return data;
  }
}